<?xml version="1.0" encoding="UTF-8"?>

<odoo>
	<data>
	
		<record id="view_account_view_move_form_inherited" model="ir.ui.view">
			<field name="inherit_id" ref="account.view_move_form"/>
		    <field name="model">account.move</field>
		    <field name="arch" type="xml">
				<xpath expr="//field[@name='payment_reference']" position="after">
					<!--<field name="is_public_customer" invisible="1"/>-->
	  				<field name="ice"  />
					<!--<field name="national_card_number"  />-->
				</xpath>
      		</field>
    	</record>
    	
	</data>
</odoo>